<webobject name = "AUCThese">
	<table width = "100%">
	<tbody>
		<tr>
			<td valign="top" align="center">
				<webobject name = "DoctTheseTV" />
					<webobject name = "AUCBoutonsThese">
						<wo:form>
						<wo:ERXNonNullConditional condition = "$laThese">
							<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
								<webobject name = "AddAutreThese"/>
								<webobject name = "ModifThese"/>
								<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitSupprimerThesesEtDoctorants">
								<webobject name = "SupprimerThese"/>
								</wo:conditional>
							</wo:conditional>
							<webobject name = "DetailThese"/>
						</wo:ERXNonNullConditional>
						<wo:else>
							<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
								<webobject name = "CreerThese"/>
							</wo:conditional>
						</wo:else>
						<webobject name = "AUTOnUpdateDoctorantTheseContainers"/>
						</wo:form>
					</webobject>
			</td>
			<td style="width:300px" valign="top" align="center">
				<webobject name = "AUCAvenant">
					<wo:ERXNonNullConditional condition = "$laThese">
						<div class="box">
							<div class="boxtitreOrange">
							<table width="100%">
							<tbody>
								<tr>
									<td class="boxtitreOrange"><wo:string value = "$session.localizer.these.avenants" /></td>
									<td align="right" style = "width:110px">
										<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
											<webobject name = "AjouterAvenantThese"/>
											<webobject name = "ModifierAvenantThese"/>
											<webobject name = "SupprimerAvenantThese"/>
										</wo:conditional>
									</td>
								</tr>
							</tbody>
							</table>
							
							</div>
							<webobject name = "AvenantTheseTV"/>
							<webobject name = "AUCAvenantDetail">
								<div class="boxTexteFondOrange">
									<wo:string value = "$session.localizer.these.debutAvenant" /><I><webobject name = "DateDebutAvenant"/></I>
									<wo:string value = "$session.localizer.these.finAvenant" /><I><webobject name = "DateFinAvenant"/></I>
								</div>
								<webobject name = "AUConUpdateAvenant"/>
							</webobject>
						</div>
					</wo:ERXNonNullConditional>
				</webobject>
			</td>
		</tr>
	</tbody>
	</table>

	<p>
	<webobject name = "AUCTheseForm">
		<wo:conditional condition = "$isTheseEditable">
			<div class="box">
				<div class="boxtitre"><wo:string value = "$session.localizer.these.titreThese" /></div>
				<webobject name = "FormThese">
					<webobject name = "TheseForm" />
					<webobject name = "ValiderThese"/>
					<webobject name = "AnnulerThese"/>
				</webobject>
			</div>
		</wo:conditional>
		<wo:conditional condition="$laThese">
			<wo:not condition = "$isTheseEditable">
				<wo:conditional condition="$isEditionAvenant">
					<div class="box">
						<div class="boxtitreOrange"><wo:string value = "$session.localizer.these.saisieAvenant" /></div>
							<webobject name = "FormAvenant">
								<webobject name = "AvenantForm" /> 
								<webobject name = "ValiderAvenant"/>
								<webobject name = "AnnulerAvenant"/>
							</webobject>
					</div>
				</wo:conditional>
				<wo:conditional condition="$isModificationAvenant">
					<div class="box">
						<div class="boxtitreOrange"><wo:string value = "$session.localizer.these.editerAvenant" /></div>
							<webobject name = "FormAvenant">
								<webobject name = "AvenantForm" /> 
								<webobject name = "ModifierAvenant"/>
								<webobject name = "AnnulerAvenant"/>
							</webobject>
					</div>
					<br/>
				</wo:conditional>
				<wo:conditional condition="$isDetailThese">
					<div class="box">
						<div class="boxtitre"><wo:string value = "$session.localizer.these.titreThese" /></div>
						<webobject name = "FormThese">
							<webobject name = "TheseDetail" /> 
						</webobject>
					</div>
				</wo:conditional>
			</wo:not> 
		</wo:conditional>
	</webobject>
</webobject>

<webobject name = "AUCGestionThese">
	<webobject name = "GestionThese"/>
</webobject>
